--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: FastRI::RiService#obtain_entries
is_singleton: false
name: obtain_entries
params: (descriptor, options = {})
visibility: public
